#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 936px; padding: 0 0 50px 0; }
#wb_main { height: 936px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 74px; }
#wb_footer { height: 74px; }
body { background: #ffffff url("../gallery_gen/6c1b269af6c022809e88c85b3fac20b9.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1740px; }
.root { width: 992px; height: 1740px; overflow: visible; }
#wb_element_instance0 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; z-index: 152; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none transparent; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ff0978 none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 30px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 2px none #ba37ba; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #fff987; line-height: 16px; background: transparent none repeat scroll center center; }
#wb_element_instance1 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 150; }
#wb_element_instance1 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; z-index: 151; }
#wb_element_instance3 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance4 { left: 220px; top: 400px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 95; }
#wb_element_instance5 { left: 350px; top: 70px; min-width: 550px; width: 550px; min-height: 228px; height: 228px; display: block; z-index: 99; }
#wb_element_instance6 { left: 0px; top: 70px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; z-index: 100; }
#wb_element_instance6 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 0px; top: 680px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; z-index: 101; }
#wb_element_instance7 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { left: 0px; top: 956px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 81px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 936px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1260px; }
	.root { width: 992px; height: 1260px; overflow: visible; }
	#wb_element_instance0 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 220px; top: 400px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 350px; top: 70px; min-width: 550px; width: 550px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance6 { left: 0px; top: 70px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance6 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 0px; top: 680px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance7 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 936px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1260px; }
	.root { width: 992px; height: 1260px; overflow: visible; }
	#wb_element_instance0 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 220px; top: 400px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 350px; top: 70px; min-width: 550px; width: 550px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance6 { left: 0px; top: 70px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance6 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 0px; top: 680px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance7 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 936px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1260px; }
	.root { width: 992px; height: 1260px; overflow: visible; }
	#wb_element_instance0 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 220px; top: 400px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 350px; top: 70px; min-width: 550px; width: 550px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance6 { left: 0px; top: 70px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance6 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 0px; top: 680px; min-width: 256px; width: 256px; min-height: 256px; height: 256px; display: block; }
	#wb_element_instance7 img { width: 256px; height: 256px; position: static; left: 0px; top: 0px; }
}
